Subject: RE: Siggy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 7 May 2000 13:36:00 -0700 (PDT)

Outstanding.  I'll  bring em and I'll call you guys in a week or so to get 
the details nailed down.  Did you know that Bienawski (sp?), the Sofregaz 
guy, is at Enron?  He's got a storage development group or some damn thing.  
I'm going to look him up and see what the heck he thinks he's doing.  DF  

"Hooker, David" <[email-masked]> on 05/07/2000 10:52:17 AM
To: "[email-masked]'" <[email-masked]>, "Hooker, David" 
<[email-masked]>, "Peldner, Patrick" <[email-masked]>, 
[email-masked]
cc: [email-masked] 

Subject: RE: Siggy

Yea, but what are they going to do with all that salt!  Merrilee's ditching
us that week, so I'll be in Houston.  Any day would work for me and yes -
bring the sticks.  We've got a new greg norman course out on Katy.

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Friday, May 05, 2000 12:11 PM
> To: [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Siggy
>
> I heard that NE Hub made it through the Oriskany without blowing anything
> up.  Siggy must have been so pleased, and Penn Fuel and CNG so
> disappointed!  Hey, I'm gonna be down the week of May 30-June 3 and would
> like to get together with you guys.  What's going on that week?  Would
> there be any reason, say, to bring golf clubs?  I hear that my much
> ballyhooed former law partner David Hill might be down in Houston the same
> time and I need to have a few beers on his expense account as well.  Pat,
> I
> don't think you've met this guy but you need to, if for no other reason
> because he buys beers.   DF